.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  margin: 26px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 445px;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin-bottom: 39px;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 274px;
}

.u-section-3 .u-text-1 {
  margin: 26px 0 16px;
} .u-section-4 {
  min-height: 576px;
}.u-section-5 .u-sheet-1 {
  min-height: 276px;
}

.u-section-5 .u-text-1 {
  margin: 26px 0 18px;
} .u-section-6 {
  min-height: 610px;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 168px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-7 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-7 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 320px;
  min-width: 120px;
  margin: 0 auto;
}

.u-section-7 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-7 .u-icon-2 {
  height: 48px;
}

.u-section-7 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-7 .u-icon-4 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-7 .u-icon-5 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-social-icons-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 64px;
  }
}